
:root {
	--color-i98fgh4zr: 255, 255, 255;
	--image-itgdgmmox: url("/d/tpl25_menudark.svg");
	--color-iviz0l193: 255, 255, 255;
	--color-iztu4nysy: 0, 0, 0;
	--color-imhgdpcpq: 238, 238, 238;
	--color-irq36gn08: 0, 0, 0;
	--color-is4f8anue: 34, 34, 34;
	--color-i5gj0yp5l: 0, 0, 0;
	--color-irdvnm9m7: 209, 205, 205;
	--image-ipcjcjvnp: url("/d/tpl25_makdark.svg");
	--color-i6uw2nj48: 0, 0, 0;
	--color-iudq7ke7t: 238, 238, 238;
	--color-iz3dn4oyx: 0, 0, 0;
	--color-i8j0mchzg: 206, 78, 66;
	--color-i68dcvbkl: 0, 0, 0;
	--image-i8i5f7syw: url("/d/tpl25_makdark.svg");
	--color-idh5ayoqq: 206, 78, 66;
	--color-ikbumc6z7: 0, 0, 0;
	--color-iaib4h8it: 0, 0, 0;
	--color-icj3owlsr: 209, 205, 205;
	--image-in5wzi2sf: url("/d/tpl25_makdark.svg");
	--color-ich4af39k: 0, 0, 0;
	--color-i7rhowdjn: 238, 238, 238;
	--color-idijzto01: 0, 0, 0;
	--color-iv0acf1s3: 206, 78, 66;
	--color-itafui3jq: 0, 0, 0;
	--image-ikwraxmsa: url("/d/tpl25_makdark.svg");
	--color-ipcnjfuhf: 206, 78, 66;
	--color-inuiu21vr: 255, 255, 255;
}

.side-panel--u-i1aj1baze { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-i0v2th3zh { width: 50px; min-height: 50px; background-color: rgba(var(--color-i98fgh4zr), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; position: relative; z-index: auto; background-image: var(--image-itgdgmmox); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.svg_image--u-ifz6xb9wg { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ifz6xb9wg .path-i0i146fqq { fill: rgba(var(--color-is4f8anue), 1) }
.side-panel__content--u-i2fqcgkqz { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 50%; background-color: rgba(var(--color-iviz0l193), 1); box-shadow: none; transform: none; pointer-events: auto }
.side-panel__button-close--u-i7e4o8scf { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-imhgdpcpq), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 10px; border-top-left-radius: 12px; border-top-right-radius: 12px; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px; margin-right: 10px }
.side-panel__content-inner--u-iykhn9hgm { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-i1wc2hmcz { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-irq36gn08), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-i9kusfavr { position: relative; width: 100%; margin-left: 0px; margin-right: 0px; padding-top: 20px; padding-bottom: 20px }
.ver-menu--u-i9kusfavr .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-i9kusfavr .ver-menu__link, .ver-menu--u-i9kusfavr .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i5gj0yp5l), 1) }
.ver-menu--u-i9kusfavr .ver-menu__icon { background-color: rgba(var(--color-irdvnm9m7), 0); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-ipcjcjvnp); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-i9kusfavr .ver-menu__sub_icon { background-color: rgba(var(--color-i6uw2nj48), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-i9kusfavr .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-iudq7ke7t), 0.5); padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-i9kusfavr .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-i9kusfavr .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iz3dn4oyx), 1) }
.ver-menu--u-i9kusfavr .ver-menu__link { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px }
.ver-menu--u-i9kusfavr .ver-menu__item:hover .ver-menu__link, .ver-menu--u-i9kusfavr .ver-menu__item.is-hover .ver-menu__link { color: rgba(var(--color-i8j0mchzg), 1) }
.ver-menu--u-i9kusfavr .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px }
.ver-menu--u-i9kusfavr .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-i9kusfavr .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-idh5ayoqq), 1) }
.ver-menu--u-i9kusfavr .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-i68dcvbkl), 0); background-image: var(--image-i8i5f7syw); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-i7lbwfs3o { position: relative; width: 100%; margin-left: 0px; margin-right: 0px; padding-top: 20px; padding-bottom: 20px; display: block; border-top-style: solid; border-top-width: 1px; border-top-color: rgba(var(--color-ikbumc6z7), 0.1) }
.ver-menu--u-i7lbwfs3o .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-i7lbwfs3o .ver-menu__link, .ver-menu--u-i7lbwfs3o .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iaib4h8it), 1) }
.ver-menu--u-i7lbwfs3o .ver-menu__icon { background-color: rgba(var(--color-icj3owlsr), 0); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-in5wzi2sf); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_icon { background-color: rgba(var(--color-ich4af39k), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-i7rhowdjn), 0.5); padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-idijzto01), 1) }
.ver-menu--u-i7lbwfs3o .ver-menu__link { padding-left: 20px; padding-right: 20px; padding-top: 10px; padding-bottom: 10px }
.ver-menu--u-i7lbwfs3o .ver-menu__item:hover .ver-menu__link, .ver-menu--u-i7lbwfs3o .ver-menu__item.is-hover .ver-menu__link { color: rgba(var(--color-iv0acf1s3), 1) }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_list > .ver-menu__sub_item:hover > .ver-menu__sub_link, .ver-menu--u-i7lbwfs3o .ver-menu__sub_list > .ver-menu__sub_item.is-hover > .ver-menu__sub_link { color: rgba(var(--color-ipcnjfuhf), 1) }
.ver-menu--u-i7lbwfs3o .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-color: rgba(var(--color-itafui3jq), 0); background-image: var(--image-ikwraxmsa); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll }

@media (max-width: 991px) {
	.side-panel--u-i1aj1baze { display: block; z-index: 10 }
	.side-panel__button-open--u-i0v2th3zh { margin-top: 10px; margin-right: 10px; border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; position: fixed; z-index: auto; right: 0px }
}

@media (max-width: 767px) {
	.side-panel--u-i1aj1baze { display: block }
	.side-panel__content--u-i2fqcgkqz { width: 100% }
	.side-panel__button-close--u-i7e4o8scf { margin-right: -50px; background-color: rgba(var(--color-inuiu21vr), 1) }
	.side-panel__content-inner--u-iykhn9hgm { padding-left: 50px }
	.side-panel__button-open--u-i0v2th3zh { margin-right: 20px }
}

@media (max-width: 479px) {
	.side-panel--u-i1aj1baze { display: block }
	.side-panel__button-open--u-i0v2th3zh { position: fixed; z-index: auto }
}